Category: Derived variables

Description

Hi there

| realised that there are only the j_hidp k_hidp and jk_hidp variables available in the new "mainstage_data_2019" release
(jk_indresp_cv & jk_hhresp_cv). Does this mean that these are new households that cannot be linked back to previous waves using
the original hidp or i_hidp (Wave 9) variables?

Many thanks
Harry

History

#1 - 10/15/2020 03:39 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Theocharis Kromydas
- % Done changed from 0 to 50

- Private changed from Yes to No

Each person in the Covid19 survey will have been interviewed in 2019 either as part of Wave 10 or Wave 11. This datafile includes any information
collected from the Covid19 survey participants during 2019 as part of Wave 10 or 11 interview, whichever was their 2019 interview.

jk_hidp is a combined version of j_hidp and k_hidp. The variable jk_wave shows which wave the data is taken from.

You can link the covid19 survey data files (cW_indresp_w or cW_indresp_t or xsample...) with any of the previous wave (Waves 1-9 or BHPS Waves
1-18) individual datafiles using pidp, and to Wave 9-10-11 household level files using i_hidp, j_hidp, k_hidp.

Best wishes,
Understanding Society User Support

#2 - 10/16/2020 01:08 PM - Theocharis Kromydas

Hi there

Many thanks for your reply.

There are a couple of following up points | would need to clarify with you if | may. Please see below:

"_Each person in the Covid19 survey will have been interviewed in 2019 either as part of Wave 10 or Wave 11. This datafile includes any information
collected from the Covid19 survey participants during 2019 as part of Wave 10 or 11 interview, whichever was their 2019 interview_."

It seems that the data is not only from 2019. | have noticed that there is an overlap with covid waves as in the jk_indresp dataset there are individuals
whose interview end date is April and May 2020. How do we need to deal with this?

"_You can link the covid19 survey data files (cW_indresp_w or cW_indresp_t or xsample...) with any of the previous wave (Waves 1-9 or BHPS
Waves 1-18) individual datafiles using pidp, and to Wave 9-10-11 household level files using i_hidp, j_hidp, k_hidp._"

What | noticed here is that there are no individual observations where i_hidp=j_hidp=k_hidp, not even where j_hidp=k_hidp. So it seems that there
are zero individuals who lived in the same household in Wave 9, Wave 10 and Wave 11, or even between Wave 10 and Wave 11, which | find quite
strange. Could you please clarify if this is the case?

Many thanks,
Harry

#3 - 10/16/2020 02:34 PM - Alita Nandi

1. About interviews in 2020: Sorry for not being clearer in my response. The Understanding sample can be considered to be a collection of 8 quarterly
fieldwork samples - so quarter 1 is interviewed in the first three months of the 24 month fieldwork period and so on. However, due to respondents
being away or busy sometimes it is not possible to interview in their alloted fieldwork period, in which case attempts are made to interview them in the
following months. So, Quarter 5-8 samples were expected to be interviewed for Wave 10, and Quarters 1-4 samples were expected to be interviewed
for Wave 11. Which meant that Q3 & Q4 (W11), Q7 & Q8 (W10) may have spilled over into 2020. To check this do the following (this is the code in
Stata):

tab jk_wave jk_quarter if jk_istrtdaty==2020

2. Why are there no cases with j_hidp = k_hidp that is because household identifiers are not stable across waves. Given that people move out and
into different households, it is not possible to aprori determine what is a stable household. So, the household identifier uniquely identifies a household
in a wave, but not across waves. If you want to match household information such as household income to an individual across waves, first match the
household level information to the individual in each wave and then merge or append (as appropriate) these individual level datafiles.

Hope this helps

#4 - 10/19/2020 01:29 PM - Theocharis Kromydas
Hi Alita

Many thanks for your reply. This isvery helpful.

#5 - 10/22/2020 10:24 AM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 50 to 90

#6 - 10/13/2021 10:54 AM - Understanding Society User Support Team
- Assignee deleted (Theocharis Kromydas)
- % Done changed from 90 to 100
